> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/square-off-position.md).

# Square Off Position

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/SquareOffPosition`

\
**QUERY PARAMETERS**

| Request Parameter | Description      | Mandatory |
| ----------------- | ---------------- | --------- |
| broker            | Broker Code      | Yes       |
| strategy          | Strategy Name    | No        |
| exchange          | Exchange Segment | Yes       |
| product           | Product Code     | Yes       |
| symbol            | Symbol Name      | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/SquareOffPosition
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret",
"data":
{
 "broker":"zb",
 "strategy":"Test Strategy",
 "exchange":"NSE",
 "product":"CNC",
 "symbol":"YESBANK-EQ"
}
}
```

{% endcode %}

{% code title="Response example:" %}

```
{
"status": "success",
"data": {
  "symbol": "GRASIM24NOV22C1820",
  "status": "closed"
 }
}
```

{% endcode %}
